## kali-screensaver 2024.1.0

=== debian/changelog ===
kali-screensaver (2024.1.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Add missing ${misc:Depends} to Depends for kali-screensaver, hollywood-activate.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Add d/watch

  [ Arnaud Rebillout ]
  * Update cp usage, cf. Debian bug #1058752

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 24 Jan 2024 09:52:50 +0700

kali-screensaver (2022.2.2) kali-dev; urgency=medium

  * Increase timeout to 10 minutes

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 11 Apr 2022 13:17:04 +0200

kali-screensaver (2022.2.1) kali-dev; urgency=medium

  * Autorun screensaver in all desktops

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 31 Mar 2022 17:30:37 +0200

kali-screensaver (2022.2.0) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 29 Mar 2022 13:45:32 +0200
